uuid: 2b5de27f-8b19-4e91-a39c-83136bb35b5d
langcode: is
status: true
dependencies: {  }
_core:
  default_config_hash: nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE
id: medium
label: 'Default medium date'
locked: false
pattern: 'D, d/m/Y - H:i'
